CVE-2005-1554
CVSS7.5
发布时间 :2005-05-14 00:00:00
修订时间 :2016-10-17 23:20:48
NMC    

[原文]SQL injection vulnerability in view_user.php in WowBB 1.6, 1.61, and 1.62 allows remote attackers to execute arbitrary SQL commands via the sort_by parameter.


[CNNVD]WowBB view_user.php远程SQL注入漏洞(CNNVD-200505-1033)

        WowBB是一款界面友好、可完全自定义设置的PHP/MySQL论坛程序。
        WowBB处理用户请求时存在SQL注入漏洞,远程攻击者可能利用此漏洞对数据库执行非法操作。
        WowBB的view_user.php脚本没有对sort变量值做充分的检查过滤,远程攻击者可以在输入中插入特定的SQL命令串,从而非法操作数据库。
        

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:wowbb:wowbb_web_forum:1.6
cpe:/a:wowbb:wowbb_web_forum:1.61
cpe:/a:wowbb:wowbb_web_forum:1.62

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1554
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1554
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-1033
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111575905112831&w=2
(UNKNOWN)  BUGTRAQ  20050510 WowBB view_user.php SQL Injection Vulnerability
http://www.securityfocus.com/bid/13569
(VENDOR_ADVISORY)  BID  13569
http://xforce.iss.net/xforce/xfdb/20565
(UNKNOWN)  XF  wowbb-viewuser-sql-injection(20565)

- 漏洞信息

WowBB view_user.php远程SQL注入漏洞
高危 SQL注入
2005-05-14 00:00:00 2006-09-22 00:00:00
远程  
        WowBB是一款界面友好、可完全自定义设置的PHP/MySQL论坛程序。
        WowBB处理用户请求时存在SQL注入漏洞,远程攻击者可能利用此漏洞对数据库执行非法操作。
        WowBB的view_user.php脚本没有对sort变量值做充分的检查过滤,远程攻击者可以在输入中插入特定的SQL命令串,从而非法操作数据库。
        

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.wowbb.com/
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站